@charset "UTF-8";
body  {
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 0;
}
#wrapper  {
	width: 980px; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;
	background-image: url(images/palmtrees_02.jpg);
	background-repeat: repeat-y;
}
#sidebar1  {
	float: left; /* since this element is floated, a width must be given */
	width: 300px;
	background-image: url(images/palmtrees_01.jpg);
	background-repeat: no-repeat;
	color: #FFFA9B;
	padding: 0px;
}
#sidebar1 ul {
	text-align: right;
	margin-right: 35px;
	font-size: 20px;
	list-style-type: none;
	line-height: 40px;
}
#sidebar1 ul a {
	color: #FFFA9B;
	text-decoration: none;
}
#sidebar1 ul a:hover {
	color: #FFF;
	text-decoration: underline;
}
#mainContent  {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 300px;
	background-image: url(images/palmBckgnd.jpg);
	background-repeat: no-repeat;
} 
#shopContent {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 300px;
	padding-top: 50px;
	padding-right: 75px;
	padding-bottom: 20px;
	padding-left: 75px;
	background-image: url(images/palmBckgnd02.jpg);
	background-repeat: no-repeat;
}
#shopContent h2 {
	font-size: 18px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.paddedCell {
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 2px;
	padding-left: 0px;
}
#shopContent fieldset {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
}
.codeCell {
	font-weight: bold;
	width: 70px;
}
.descriptionCell {
	width: 165px;
}
.priceCell {
	width: 75px;
	padding-top: 2px;
	padding-bottom: 2px;
	vertical-align: top;
}
.picCell {
	width: 110px;
	text-align: right;
}
.contactDetails {
	text-align: right;
	padding-right: 35px;
	padding-left: 35px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.mainPanel {
	padding-top: 150px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 225px;
}
a , a:visited{
	color: #5B7718;
	text-decoration: none;
}
a:hover {
	color: #5B7718;
	text-decoration: underline;
}
.highlight {
	color: #C00;
}
#sidebar1 .contactDetails a {
	color: #FFFA9B;
	text-decoration: none;
}
#sidebar1 .contactDetails a:hover {
	color: #FFF;
	text-decoration: underline;
}
